Subject: Re: [Adslmib] draft-ietf-adslmib-vdsl2-07.txt

From: Menachem Dodge <[email-masked]>
Date: Thu, 4 Jun 2009 13:59:49 +0300

Hi,

I have seen no comments on the mailing list so I am forwarding the draft for publication.

Best Regards,
Menachem

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Menachem Dodge
Sent: Wednesday, May 13, 2009 8:39 AM
To: Moti Morgenstern; [email-masked]'
Subject: Re: [Adslmib] draft-ietf-adslmib-vdsl2-07.txt

Hello All,

I wish to thank the three editors for their efforts in modifying and updating the Vdsl2 draft following feedback from the MIB Doctor
review.

As substantial changes have been made, I ask the Working Group to have a look at the new draft and provide any comments/feedback within the next week, up until Tuesday May 19th.

If there are no changes needed, I will request that the review process of the draft continue towards publishing it as an RFC.

Best Regards,
Menachem Dodge

-----Original Message-----
From: Moti Morgenstern 
Sent: Tuesday, May 12, 2009 4:07 PM
To: [email-masked]'
Cc: Menachem Dodge; Ido Shargil
Subject: FW: draft-ietf-adslmib-vdsl2-07.txt

Hi all,

I've submitted the -07 revision to the IETF internet-drafts server.

The changes included in this revision, compared to -06 revision, are the following:
-	Obviously changed dates and draft number in the title
-	Removed a text referring to rate-limiting of notifications (3 locations in the document).
-	xdsl2LineCmndConfBpscRequests will not be assigned an explicit default value.
-	Removed the Xdsl2LineForceInp textual convention
-	The parameter xdsl2LConfProfForceInp changed its syntax and now uses TruthValue TC
-	Improved the description clause of xdsl2SCStatusRowStatus and xdsl2LineSegmentRowStatus
-	Removed the text in the row status objects that referred to validating profiles and templates
-	Section 2.3.2 was revised and now contains only the list of textual conventions without `
      describing each of them.
-	Replaced on page 31 'may' with 'MAY' and 'should' with 'SHOULD'. 
-	Added a clear explanation regarding to 'unreferenced' profiles and templates  
-	Added DSL, ADSL, VDSL, xDSL, LDSF, EOC, DSLF, ATM, NE, PSD, ISDN, INP, BER, RFI, CO, CPE, TC, 
      PMS-TC, UPBO, PBO, DPBO, PM, DMT, DRA, QLN, IMA, LPR, SEF, RDI, FE, FEBE, FFEC, TCM-ISDN, 
      POTS,  and  OLR to the naming conventions section
-	Partially changed the MIB organization (and few identifiers) in order to be more aligned with 
      the conventions in RFC 4181. Due to the fact that various documents in the industry 
      (e.g., network and service providers) already refer to this draft MIB as "VDSL2 MIB" we 
      preferred to preserve 'vdsl2' at least on the top layer of this MIB module. The 'xdsl2' prefix 
      appears from 2nd layer of the MIB module and forth.   
-	Replaced the term 'attribute' where appeared with 'object' 
-	Changed 'Cnfg' to 'Conf' for three objects in the Xdsl2LineEntry  
-	Revised the DESCRIPTION clause of xdsl2LineCmndConfBpscReqCount. Also changed the name to 
      xdsl2LineCmndConfBpscRequests and syntax to Counter32
-	Added an explanation about how thresholds are applied.
-	Reduced duplicate sections in the MIB. We have tried to make sure that a description only appears 
      in one place. We preferred the description to appear in the TC definition rather than the object 
      definition so we have removed duplicate text from the object definition.
-	Meaningfully changed the DESCRIPTION clauses of Valid Intervals and Invalid Intervals.
-	Explains a little bit more about the relationship between this MIB module and RFC2662 and RFC4706
-	Added a section about the relationship with the ENTITY-MIB
-	Other minor editorial corrections.
-     Changed the text that is refers to the IETF trust.
-	Added a note to the RFC editor to substitute the ifType value for VDSL2

Regards,
Moti
_______________________________________________
Adslmib mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/adslmib
_______________________________________________
Adslmib mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/adslmib